@charset "utf-8";
/* CSS Document */



fieldset {
	/*margin:10px;*/
	background-color:#F3F3F3;
	border: 1px solid #CCCCCC;
}


input {
	width:150px;
	/*display:block;*/
	margin:5px;
	font-size:12px;
	padding:2px;
	/*border:	1px solid #493F0B; */
	border:1px solid #CCCCCC;
	color:#222222; 
}

input:active, input:focus{
	background-color:#999999;
	border: 1px solid #999999;
	color:#ffffff;
}

input.submit, #login-button {
	/*float:left;*/
	width:100px;
	padding:2px;
	border: 1px thin #999999;
	font-size:12px;
	color:#ffffff;
	background-color:#999999;
}

input.submit:hover, #login-button:hover {
	background-color:#3399ff;
	color:#FFFFFF;
	border-color:#999999;
	
}

select {
	width:120px;
	margin:2px;
	padding:2px;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #CCCCCC;
	color: #1E1903; 
	background-image:			url(../images/form_bg.jpg);
}

textarea {
	width:300px;
	margin:2px;
	padding:2px;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:				1px solid #493F0B; 
	border:1px solid #CCCCCC;
	color:				#141212; 
	background-image:			url(../images/form_bg.jpg) repeat-x left top;
}


.error {
	font-weight:bold;
	color:#FF0000;
}

.bulk_table_checkbox {
	width:20px;
}

.bulk_table_select {
	width:100px;
}

.product_picture_listing {
	border:5px solid #FFFFFF;
	margin:5px solid #FFFFFF;
	display:inline;
	float:left;
	text-align:center;
	width:300px;
	height:310px;
}

#bulk_table_price {
	width:70px;
}
.short_description {
	width:170px;
}


#search_box {
	width:400px;
	}
	
#search_box #go_button {
	width:50px;
}

#selectFilesLink a,#uploadFilesLink a, #clearFilesLink a {
	color: #0000CC;
	background-color: #FFFFFF;
}

#selectFilesLink a:visited, #uploadFilesLink a:visited, #clearFilesLink a:visited {
	color: #0000CC;
	background-color: #FFFFFF;
}

#uploadFilesLink a:hover, #clearFilesLink a:hover {	
	color: #FFFFFF;
	background-color: #000000;
}


/* stuff that is specific to a tabs form */
div#TabbedPanelsContent label {
	display:block;
	margin-bottom:4px;
	margin-top:4px;
	text-align:left;
}

div#TabbedPanelsContent input, div#TabbedPanelsContent select, div#TabbedPanelsContent  textarea {
	color:#666666;
	margin-top:3px;
}

form div {
	clear:left;
	margin:0;
	padding:1	0;
	padding-top:0.6em;
}

form div input.txt {
	width:200px;
}

form div label {
	float:left;
	text-align:right;
	margin:2px;
	padding:2px;
	width:40%;
	font-weight:bold;
}

form div select.slt {
	width:200px;
}

form div textarea.tarea {
	width:200px;
}


.albums {
	width:50px;
}

fieldset .customer-form {
	margin-left:auto;
	margin-right:auto;
}

/* ecommerce stuff */

.cart-table {

}

.cart-table th {
font-weight:bold;
padding:25px;
background-image:url(../Images/Template/bkgrd-chart-header.gif)
}

.cart-table td {
padding:5px;
}

.subtotal-box {
 padding:15px;
 background-color:#FFFFFF;
 width:820px;
}


a img {
border:none;
}

#box1 {
width:270px;
float:left;
}

#box1 div label {
text-align:left;
}

#box2 {
width:270px;
float:left;
}

#box3 {
width:270px;
float:left;
}


/* --------------------------- Contact Form Stuff ---------------------- */

#contact-left {

	float:left;

	width: 500px;

	margin: 0 0 0 80px;

}

#contact-right {

	float:left;

	width: 200px;

	margin: 0 0 0 0;

}

fieldset {

margin:10px;

width:430px;

border:none;

}

fieldset #contact-form {

width:450px;

padding:30px;

border:none;

/*border:1px thin #cccccc;*/

}

#contact-form td .fieldsml {

text-align:left;

width:50px;

}

#contact-form td .fieldmdm {

text-align:left;

width:100px;

}

#contact-form td .fieldlge {

text-align:left;

width:150px;

}

#contact-form td .fieldxlge {

text-align:left;

width:350px;

}

.contact-label {

text-align:right;

font-weight:bold;

padding:5px;

}

#comments-field {

width:430px;

}

td.contact-field {

text-align:left;

}

#contact-form td table{

text-align:right;

width:400px;

}


